Subject: Re: strange delay in date?
From: Marcos Lorenzo de Santiago <[email-masked]>
To: Markus Hoenicka <[email-masked]>
Cc: [email-masked]
Date: Thu, 11 Apr 2002 18:51:44 +0200 (CEST)

On Thu, 11 Apr 2002, Markus Hoenicka wrote:

     > Upon re-reading my reply I noticed that it was too terse. date shows
     > UTC in your case because you did not set up your timezone
     > correctly. If you do, date will show your local time, date -u will
     > show UTC.
     > 
     > In my case, I set TZ to CST6CDT, which means time zone is CST, I'm 6 h
     > west of UTC, and my daylight savings time zone is CDT
     > 
     > regards,
     > Markus

Thanks a lot now I know what is the problem, but I don't know how to
resolve it. I know how to do it in linux, but not in cygwin (arrgh! :)

In linux you just had to link /etc/localtime to
/ush/share/zoneinfo/wherever_you_are and that's it, but in cygwin there's
no /usr/share/zoneinfo folder. I looked manpages but I found nothing.

Another question: how can I add inetd the inetd service to my winbox list
of services? and how can I get my crond running? 

If there's documentation that you know over the net just redirect me to
the page so I can stop bothering! ;)

rgrds,
m4c.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/